dcsimg
Linux Today: Linux News On Internet Time.





The Register: Compendium of *nix lpd vulnerabilities

Nov 07, 2001, 23:05 (4 Talkback[s])
(Other stories by Thomas C Greene)
"So many vulnerabilities affecting the lpd (line printer daemon) have come to light in recent months that CERT/CC has issued a compendium advisory urging all users and admins to review their system configurations and patch status.

'All of these vulnerabilities can be exploited remotely. In most cases, they allow an intruder to execute arbitrary code with the privileges of the lpd server,' CERT explains."

The Register's quick overview (with gratuitous Gates reference) or the complete CERT advisory.